uuid: 84a63018-fbe4-4563-a1f7-ef0f94afb83a
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.authors
id: taxonomy_term.authors.changed
field_name: changed
entity_type: taxonomy_term
bundle: authors
label: Modificado
description: 'La fecha en que el término fue creado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
